BODY {
	font-size:100%;
	FONT-FAMILY: Arial, helvetica, sans-serif;
	margin:0px;
	background-color:#1b90e5;
	font-size:1em;
}

A {COLOR: #0641FE; FONT-WEIGHT: 700; TEXT-DECORATION: none}
A:hover {COLOR: #0641FE; FONT-WEIGHT: 700; TEXT-DECORATION: underline}
A.menu3 {COLOR: #2257a5;  font-size: 0.9em; FONT-WEIGHT: 700; TEXT-DECORATION: none}
A.blend2 {COLOR: #0641FE; TEXT-DECORATION: none}
A.blend2:hover {COLOR: #0641FE; TEXT-DECORATION: underline}
a.gray {text-decoration:none; font-size:12px; color:#666666}
a.gray:hover {text-decoration:none; font-size:12px; color:#666666}
@media screen and (max-width: 600px) {
.you {display: none}
}
.you {font-size:0.75em; margin-left:-1.5em; padding:3px; color:#777}

h1 {text-align: center; color: darkblue; font-size:1.7em; line-height:100%; margin-top:20px; font-family:"Trebuchet MS", helvetica, sans-serif; }
h2 {color: darkblue; font-size: 1.3em}
h2.w {margin:0px; font-size: 1.1em}
h2.blue{background-color: #A6D2FF; padding: 7px}
H3 {font-size: 1.2em; margin-bottom: 0}
h3.lightblue {background-color:#CCECFF; padding:5px; margin-bottom:14px}
H4.ebookad {font-size: 1.2em; margin-bottom:0.5em; margin-top:0em}

TABLE {font-size:1em;}

.main {font-size:1em;
	line-height:125%;
}

input {font-size:1em}
select {font-size:1em}

@media screen and (max-width: 850px) {
	.sm {max-width:400px !important}
}

@media screen and (max-width: 600px) {
	.sm {max-width:300px !important;}
	.ssm {max-width:275px !important; height:auto}
}

IMG {
	vertical-align:bottom; 
	max-width:100%;
   	}

@media screen and (max-width: 700px) {
.mob{
        float:none !important;
        margin:auto !important;
        display:block !important;
	
    }
}

@media screen and (max-width: 350px) {
.mob2{
        float:none !important;
        margin:auto !important;
        display:block !important;
	
    }
}


@media screen and (max-width: 400px) {
#maincontent{
        padding-left:5px !important;
        padding-right:5px !important;
	
    }
}

@media screen and (max-width: 600px) {
#rightsidebar{
        display:none !important;
    }
}

@media screen and (max-width: 700px) {
#googleadright {float: none; margin-left:auto; margin-right:auto;}
}

#googleadright {float:right; margin-left:20px}

@media screen and (min-width: 701px) {
#googleadleft {float:left; margin-right:20px}
}

@media screen and (max-width: 700px) {
#googleadleft {float: none; margin-left:auto; margin-right:auto;}
}

@media screen and (max-width: 900px) {
.jumptobox {float: none !important; margin:auto !important;}
.adboxleft {float: none !important; margin-left:auto !important; margin-right:auto !important; margin-bottom:20px; 
width:290px !important}

}



#wrap {
	background-color: #4bc1e6;
	max-width:1100px; 
	width:1100px\9 !important; /* IE 7,8,9 */
	}

	
#headertop {
	background: -webkit-linear-gradient(#c6e2ee, #acd9ec); /* For Safari 5.1 to 6.0 */
	background: -moz-linear-gradient(#c6e2ee, #acd9ec); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#c6e2ee, #acd9ec); /* Standard syntax */
	border-top:2px solid #15a3d1; border-right:2px solid #15a3d1; border-left:2px solid #15a3d1; 
	height: 21px;
	max-width: 1100px;
	border-top-left-radius:10px; 
	border-top-right-radius:10px;
	background-color: #acd9ec;
	}


#footerbar {
	border-bottom:2px solid #15a3d1; 
	border-left:2px solid #15a3d1; 
	border-right:2px solid #15a3d1; 
	height: 45px;
	padding-top: 7px;	
	max-width:1096px;
	text-align: center;
	border-bottom-left-radius:10px; 
	border-bottom-right-radius:10px; 
	background-color: #acd9ec;
	background: -webkit-linear-gradient(#acd9ec, #c6e2ee); /* For Safari 5.1 to 6.0 */
	background: -moz-linear-gradient(#acd9ec, #c6e2ee); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#c6e2ee, #acd9ec); /* Standard syntax */
	}

#logowrap {
	/*width:100%; Removing to fix issue... may cause other issues, beware!  */
	border-left:2px solid #15a3d1; 
	border-right:2px solid #15a3d1; 
	}

#logo_ad {
	width: 100%;		
	background-image:url('/images/header/header_gradient.jpg'); 
	min-height:102px;
	text-align: left;
	padding-bottom:26px;
	}
	
@media screen and (max-width: 600px) {
	#nav-adlinks {display:none !important;}
	.wrapper{margin-top:12px}
}
		
#nav-adlinks {
width:100%; height:45px; background-color:#36bbe5; border-bottom:1px solid #289fbd; 
border-right: 2px solid #15a3d1; border-left: 2px solid #15a3d1; text-align:left; 
display:block; padding-top:18px;
}	

a.htmlbutton{
	background-color:#77b43b;
	padding:7px;
	color:#ddf3c7;
	text-shadow: 1px 0px 1px black;
	border-radius:10px;
	}

a.htmlbutton:hover{
	background-color:#afe777; 
	text-decoration: none; 
	color:#ddf3c7;
	text-shadow: 1px 1px 1px black;
	}

@media screen and (max-width: 400px) {
a.PDFbutton{font-size:0.9em}
a.htmlbutton{font-size:0.9em}

}

a.PDFbutton{
	background-color: #32b9e3;
	padding:6px;
	color:white;
	text-shadow: 1px 0px 1px black;
	border-radius:10px; 
	}
a.PDFbutton:hover{
	text-decoration: none; 
	background-color: #a5dbed;
	color: #2383a1;
	text-shadow: 1px 0px 1px #a5dbed;
}
a.brown{text-decoration:none; font-weight:bold; color:#b45300}
a.brown:hover{text-decoration:underline; font-weight:bold; color:#b45300}

td.g {outline:7px solid white; text-align:center; width:340px; vertical-align:top; background-color:#d6d6d6; float:left}
td.y {outline:7px solid white; text-align:center; width:340px; background-color:#FFFF78; float:left}
img.wsimg {width:280px; height:auto}

@media screen and (max-width: 400px) {
td.g {width:250px !important}
td.y {width:250px !important}
img.wsimg {width:230px !important; height:auto}
}

p.sm {margin-top:8px; margin-bottom:8px}

@media screen and (max-width: 350px) {
.amazonad {
        max-width: 300px !important;
    }
.ebookad{
        max-width: 300px !important;
    }
.ebookad2{
        max-width: 300px !important;
    }
}

@media screen and (max-width: 500px) {
.amazonad {
        max-width: 400px !important;
    }
.ebookad{
        max-width: 400px !important;
    }
.ebookad2{
        max-width: 400px !important;
    }
}

div.ebookad {max-width:36em; border:4px solid #85c226;  background-color:#bde2f5; 
	background: -webkit-linear-gradient(#8bb9da,#bde2f5); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#8bb9da,#bde2f5); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#8bb9da,#bde2f5); /* For Firefox 3.6 to 15 */
	background: linear-gradient(##8bb9da,#bde2f5); /* Standard syntax */ padding:9px; text-align:left}

div.ebookad2 {max-width:40em; border:4px solid #85c226;  background-color:#bde2f5; 
	background: -webkit-linear-gradient(#8bb9da,#bde2f5); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#8bb9da,#bde2f5); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#8bb9da,#bde2f5); /* For Firefox 3.6 to 15 */
	background: linear-gradient(##8bb9da,#bde2f5); /* Standard syntax */
 padding:9px; text-align:left}

div.amazonad {max-width:36em; border:4px solid orange;  background-color:yellow; 
	background: -webkit-linear-gradient(#FFFF00,#FFFFFF); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#FFFF00,#FFFFFF); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FFFF00,#FFFFFF); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFFF00,#FFFFFF); /* Standard syntax */
   padding:9px; text-align:left}

TD.menu {BORDER-BOTTOM: #5B6BB6 2px solid; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: #5B6BB6 2px solid; COLOR: #344684; FONT-FAMILY: Arial, sans-serif; font-size: 0.6875em; FONT-WEIGHT: bold; TEXT-DECORATION: none}

TD.lesson {FONT-FAMILY: Arial, sans-serif; font-size: 0.75em; TEXT-DECORATION: none; BORDER: 1px solid darkblue; }

.gradient-o {background-image:url('/images/newblue-gradient2.jpg'); padding:9px;}
.gradient-o2 {background-image:url('/images/newblue-gradient3.jpg'); padding:9px;}
.gradient-c {
background: -webkit-linear-gradient(#0cafe0, #a7daef);
background: -moz-linear-gradient(#0cafe0, #a7daef);
background: linear-gradient(#0cafe0, #a7daef);
padding:7px; text-align:center
}

@media screen and (max-width: 750px) {
td.thinbluebox {width:100% !important; float:left; margin-bottom:20px; line-height:150%}
}

.thinbluebox {border: 1px solid #289fbd; vertical-align:top; width:50%}
.thinbluebox2 {border: 1px solid #289fbd;}
.thinbluebottom{border-bottom: 1px solid #289fbd;}
.gradient-c2 {
background: -webkit-linear-gradient(#0cafe0, #a7daef); /* For Safari 5.1 to 6.0 */
background: -moz-linear-gradient(#0cafe0, #a7daef); /* For Firefox 3.6 to 15 */
background: linear-gradient(#0cafe0, #a7daef); /* Standard syntax */
padding:7px; 
text-align:center;
font-size:1.25em;
font-weight:bold
}


P.8 {margin-bottom: 8px;	margin-top: 8px}
.pad {padding:7px; text-align:left}

LI.l {margin-left:-20px; margin-top:4px}
LI.small {margin-top:8px; margin-bottom:8px; list-style-type:circle}
LI.sp {margin-top:8px; margin-bottom:8px;}
LI.sp2 {margin-bottom:12px; margin-top:12px; margin-left:-15px}

h1.ls {text-align: center}

A.menu:link {COLOR: #0641FE; FONT-FAMILY: Arial, sans-serif; font-size: 0.75em; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.menu:hover {COLOR: #0641FE; FONT-FAMILY: Arial, sans-serif; font-size: 0.75em; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
A.menu1:link {COLOR: #0641FE; FONT-FAMILY: Arial, sans-serif; font-size: 0.9375em; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.menu1:hover {COLOR: #0641FE; FONT-FAMILY: Arial, sans-serif; font-size: 0.9375em; FONT-WEIGHT: bold; TEXT-DECORATION: underline}

A.menu2 {COLOR: #0641FE; FONT-FAMILY: Arial, sans-serif; font-size: 0.75em; FONT-WEIGHT: bold; TEXT-DECORATION: underline;  background-color: #A6D2FF;}
A.menu2:link {COLOR: #0641FE; FONT-FAMILY: Arial, sans-serif; font-size: 0.75em; FONT-WEIGHT: bold; TEXT-DECORATION: underline;  background-color: #A6D2FF;}

A.blend2 {COLOR: #0641FE; FONT-FAMILY: Arial, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: none}
A.blend2:hover {COLOR: #0641FE; FONT-FAMILY: Arial, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: underline}  

TH {COLOR: #FFFF00; background-color: #7C8ED7}
P.fr {margin-bottom: 2;	margin-top: 2; text-align: center}
P.fr1 {margin-bottom: 2; text-align: center}
P.fr2 {margin-top: 2; text-align: center}
P.frs {margin-bottom: 2; margin-top: 2}
TD.frs {font-size: 0.75em}

LI.menu {margin-left:-40px; margin-right:0px; margin-top:4px; margin-bottom:4px; line-height:90%}
LI.menu2 {margin-left:-25px; margin-right:0px; margin-top:4px; margin-bottom:4px; line-height:90%}
TD.bdr-gr {	border: 1px solid; border-color: #A0A0A0;	text-align: center}
TD.bdr {border: 1px solid; border-color: #A0A0A0; text-align: center}
  
div.wrapper{
	border-top:1px solid #2257a5;
	border-bottom:1px solid #2257a5;
	background-image:url(/images/header/nav_gradient_35e.gif); 
	height:50px;
	width:100%;
}
  ul.ldd_menu{
	width:100%;
	margin:0px;
	padding:0;
	display:block;
	background-image:url(/images/header/nav_gradient_35e.gif); 
	background-color:#4bc1e6;
	list-style:none;
	font-family:"Trebuchet MS", sans-serif;
	text-align: left;
	border-left:1px solid #2257a5;
}
ul.ldd_menu a{
	text-decoration:none;
}
li.topmenu{
	float:left;
	position:relative;
}



span.menu{
	float:left;
	background-image:url(/images/header/nav_gradient_35e.gif); 
	background-color:#4bc1e6;
	height:50px;
	width:160px;
	line-height:50px;
	padding:0px 10px;
	border-right:1px solid #289fbd;
	border-left:1px solid #289fbd;
}
a.topmenu2{
	font-size: 0.9em;
	color:#2257a5;
	height:50px;
	width:150px;
	text-shadow:0px 0px 2px #fff;
}

a.topmenu{
	font-size: 0.9em;
	display:inline-block;
	color:#2257a5;
	background-image:url(/images/header/nav_gradient_35e.gif); 
	background-color:#4bc1e6;
	height:50px;
	line-height:50px;
	padding:0px 12px;
	border-right:1px solid #289fbd;
	border-left:1px solid #289fbd;
	text-shadow:0px 0px 2px #fff;
}

/* to remove left line from far left button on navigation */
ul li:first-child a.topmenu { 
	border-left:0 none;
}

/* adding hover image to nav */
a.topmenu:hover, span.menu:hover {
	background-image:url('/images/header/nav_gradient_35e_inverted.gif');
}

@media screen and (max-width: 1099px) {
div.search {display:none}
}

div.search{
	background-image:url(/images/header/nav_gradient_35e.gif); 
	background-color:#4bc1e6;
	height:50px;
	line-height:50px;
	padding:0px 6px;
	border-left:1px solid #289fbd;
}



.ldd_submenu{
	position:absolute;
	top:50px;
	width:600px;
	display:none;
	/*opacity:0.95;*/
	left:0px;
	text-align: left;
	font-size:10px;
	background: #85cfe8;
	border:1px solid #2257a5;
	box-shadow:0px 0px 16px #2257a5 inset;
	z-index:10;
}

ul.ldd_menu ul{
	list-style:none;
	float:left;
	border-left:1px solid #1c4787;
	margin:10px 0px 10px 10px;
	padding:10px;
}
li.ldd_heading{
	font-family: Georgia, serif;
	font-size: 13px;
	font-style: italic;
	color:#1c4787;
	text-shadow:0px 0px 1px #ccc;
	padding:0px 0px 10px 0px;
}
ul.ldd_menu ul li a{
	font-family: Arial, serif;
	font-size:12px;
	line-height:20px;
	color:#2257a5;
	padding:1px 3px;
}
ul.ldd_menu ul li a:hover{
	-moz-box-shadow:0px 0px 2px #333;
	-webkit-box-shadow:0px 0px 2px #333;
	box-shadow:0px 0px 1px #333;
	/*background:#55c3e7;*/
	background:#a2d6e7;
	
}
@media screen and (min-width: 801px) {
#carousel400 {display:none}
}

@media screen and (max-width: 800px) {
#carousel600 {display:none}
}


.interactive {width:480px; height:355px}
@media screen and (max-width: 690px) {
.interactive  {width: 320px; height: 234px}
}

@media screen and (max-width: 800px) {
.video {width: 480px !important; height: 270px !important}
}
@media screen and (max-width: 680px) {
.video {width: 320px !important; height: 180px !important}
.video2 {width: 320px !important; height: 240px !important}
}

@media (max-width:680px) {
	.g .htmlbutton {position: relative; left:8px; top:-10px;white-space:nowrap;}
	.g .PDFbutton {position: relative;top:10px;white-space:nowrap;}
	.y .htmlbutton {position: relative; left:8px; top:-10px;white-space:nowrap;}
	.y .PDFbutton {position: relative;top:10px;white-space:nowrap;}
}

#logo_container {
	display:inline;
	margin-right:25px;
}


#ad_container {
	display:inline-block;
	width:728px;
	height:90px;
}

@media (max-width:680px) {
	#ad_container {width:320px;height:100px;padding-top:15px;}
	#logo_ad {padding-bottom:15px;}
}